<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.amac.org.cn/taxonomy/2016-03-31/amac/ar" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:ar_amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac/ar" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="../../formula/ar_2016-10-01.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="ar_amac_2016-03-31-presentation.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="ar_amac_2016-03-31-calculation.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0301" id="rol_0301">
        <link:definition>[rol_0301] 基金产品概况</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0302" id="rol_0302">
        <link:definition>[rol_0302] 主要财务指标、基金净值表现及利润分配情况</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0303" id="rol_0303">
        <link:definition>[rol_0303] 基金份额变动情况</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0304" id="rol_0304">
        <link:definition>[rol_0304] 管理人说明的其他情况</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0305" id="rol_0305">
        <link:definition>[rol_0305] 托管人报告</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0306" id="rol_0306">
        <link:definition>[rol_0306] 年度财务报表</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0307" id="rol_0307">
        <link:definition>[rol_0307] 期末投资组合情况</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0601" id="rol_0601">
        <link:definition>[rol_0601] 基金产品概况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0602" id="rol_0602">
        <link:definition>[rol_0602] 基金运营情况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0603" id="rol_0603">
        <link:definition>[rol_0603] 主要财务指标、基金费用及利润分配情况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0604" id="rol_0604">
        <link:definition>[rol_0604] 基金投资者变动情况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0605" id="rol_0605">
        <link:definition>[rol_0605] 管理人报告(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0606" id="rol_0606">
        <link:definition>[rol_0606] 托管人报告(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0607" id="rol_0607">
        <link:definition>[rol_0607] 经审计财务报告(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xsd:import namespace="http://www.amac.org.cn/taxonomy/2016-03-31/amac" schemaLocation="../../amac_core_2016-03-31.xsd"/>
</xsd:schema>
